/*
Theme Name: waller
Theme URI: https://waller.co.il/
Description: liberty WordPress theme example child theme.
Author: Nick
Author URI: https://waller.co.il/
Template: hello-elementor
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
/*.sold-out-overlay {
background: gainsboro;
color: #fff;
font-size: 14px;
font-weight: 600;
padding: 5px 10px;
position: absolute;
right: 50px;
top: 10px;
}*/
::placeholder {
    color: white;
}
body .input-text.qty.text {
    border: 0;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl;
}
.elementor-location-header .elementor-sticky--effects {
    background-color: #0f0f0f;
    background-image: linear-gradient(45deg, #503e38, transparent 20%);
}
.elementor-location-header  .elementor-sticky--active{
    transition:all 0.3s ease;
}
body .elementor-menu-cart__container:not(.elementor-menu-cart--shown) .elementor-menu-cart__main {
    overflow: hidden;
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}
label {
    width: 100%;
    margin-bottom:2px;
}
p{
    margin:0;
}
.woocommerce div.product  p.stock.out-of-stock,
.sold-out-overlay{
    background: gray;
    color: white;
    font-weight: bold;
    font-size: 15px;
    position: absolute;
    z-index: 9;
    padding: 8px;
    top: 0;
    left: -15px;
}
.btn-product-contact {
    border: 2px solid var(--e-global-color-primary);
    width: 50px;
    height: 45px;
    margin-right: 9px;
    cursor: pointer;
    text-align: center;
    line-height: 43px;
    font-size: 22px;
    color: var(--e-global-color-primary);
}
.btn-product-contact:after {
    background-image: url(/wp-content/themes/waller/assets/img/i-email3.svg);
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center;
    content: "";
    display: block;
    height: 100%;
    transition: all 0.2s ease-in-out;
}

.btn-product-contact:hover:after {
    filter: brightness(3.5);
}
.btn-product-contact:hover {
    background-color:var(--e-global-color-primary);
    color:white;
}
.woocommerce div.product p.stock.out-of-stock:before,
.sold-out-overlay:before{content: "";border-width: 19px 18px 19px 0px;border-style: solid;border-color: grey transparent;height: 0px;width: 19px;display: block;position: absolute;top: 0;right: 0;transform: translateX(100%);}
.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-custom.no-txt img {height: 15px;width: 19px!important;max-width: 20px;}

.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-custom.no-txt {
    width: auto;
    /* box-sizing: border-box; */
    display: block;
    padding: 13px 11px 8px;
    border-radius: 50px;
    background: rgb(255 255 255 / 49%);
    overflow: auto;
}
a.tinvwl_add_to_wishlist_button.tinvwl-icon-custom path {
    fill: transparent;
    stroke-width: 1px;
    stroke: black;
    width: 20px;
    transform: translate(1px, 1px) scale3d(0.9,0.9,0.9);
}
li a.tinvwl_add_to_wishlist_button.tinvwl-icon-custom svg {
    transition:transform 0.3s ease;
}
li:hover a.tinvwl_add_to_wishlist_button.tinvwl-icon-custom svg {
    transform: translate(1px, 1px) scale3d(1.2,1.2,1.2);
}
li:hover a.tinvwl_add_to_wishlist_button.tinvwl-icon-custom path{
    fill: transparent;
    stroke: #084272;
    width: 20px;

}
li a.tinvwl_add_to_wishlist_button.tinvwl-icon-custom.tinvwl-product-make-remove path{
    fill:#084272;
    stroke-width: 0px;
}

@media (max-width:520px){
    .oew-woo-slider ul.products .slick-arrow{
        display: none!important;
    }
}
a{
	color:black;
}
a:-webkit-any-link:focus,:focus{
    outline: none!important;
}
body .elementor-element ul.products li.product,
body .elementor-element.elementor-products-grid ul.products li.product{
   
    margin: 0px;
    
}
div.slick-track {
    padding-bottom: 8px;
}

ul.variable-items-wrapper li.disabled:before{
    content:"";
    display:block;
    width:100%;
    border-top:2px solid red;
    position:absolute;
    transform: rotateZ(-45deg) translate(-26%, 15px);
    top:0;
}
ul.variable-items-wrapper li.disabled{
    position:relative;
}
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    border-radius: 50px;
    border: 1px solid #e4e4e4;
    background: #f7f7f7;
}


.woocommerce-message,
.woocommerce-message::before{
    color: var(--e-global-color-primary);
}
.woocommerce-message {
    /*width: 550px;
    position: absolute;
    top: 150px;
    left: 50%;
    z-index: 9999;*/
    max-width: 1200px;
    margin: 12px auto;
    border-radius: 20px;
    border: 0;
    color: var(--e-global-color-primary);
}
input.wcpf-input.wcpf-input-checkbox {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.wcpf-field-checkbox-list .wcpf-checkbox-list .wcpf-checkbox-item .wcpf-input-container {
    border: 0px;
    background: url('/wp-content/uploads/2020/09/filterunactive.png');
    width: 19px;
    height: 18px;
}
.wcpf-layout-item.wcpf-box-style .wcpf-heading-label .box-toggle, .wcpf-field-item.wcpf-box-style .wcpf-heading-label .box-toggle {
    right: auto;
    left: 8px;
}
.wcpf-layout-item.wcpf-box-style .wcpf-heading-label .text, .wcpf-field-item.wcpf-box-style .wcpf-heading-label .text {
    font-weight: bold;
}
.wcpf-field-checkbox-list .wcpf-checkbox-list .wcpf-checkbox-item .wcpf-title-container {
    width: -webkit-calc(100% - 19px);
    width: calc(100% - 19px);
}

.wcpf-field-checkbox-list .wcpf-checkbox-list .wcpf-checkbox-item.checked > .wcpf-checkbox-item-inner > .wcpf-checkbox-label .wcpf-input-container::after {
    background: url(/wp-content/uploads/2020/09/filteractive.png);
    width: 19px;
    height: 18px;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    border: 0;
    top: 0;
    left: 0;
}

ul.products a.button.product_type_variable {
    display: none;
}
.woocommerce ul.products li.product .price{
    color: var(--e-global-color-primary);
}



/** MEGA MENU */
.waller-wc-cats {
    list-style: none;
    width: auto;
    display: inline-block;
    padding: 0;
}

.waller-wc-cats li {
    position: relative;
}

.waller-wc-cats .wc-cat-img {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 200%;
    right: -100%;
    margin-top: -100%;
    margin-right: -100%;
    display: none;
    transform: rotate(45deg);
    overflow:hidden;
    border: 1px solid;
    border-image: linear-gradient(-130deg, rgb(255 255 255), #1e87f0) 1;
    background: white;
}

.waller-wc-cats  li:hover .wc-cat-img {
    display: block;
}
.waller-wc-cats .wc-cat-img img{
    transform: rotate(-45deg);
}
.tinv-wraper.woocommerce.tinv-wishlist.tinvwl-after-add-to-cart.tinvwl-loop-button-wrapper {
    position: absolute;
    top: 0em;
    left: 1em;
}
.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before, .woocommerce ul.products li.product a.tinvwl-button.tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before, .woocommerce-page ul.products li.product a.tinvwl-button.tinvwl-icon-heart.tinvwl_add_to_wishlist_button:before, .tinvwl a.wishlist_products_counter.top_wishlist-heart:before, span.wishlist_products_counter.top_wishlist-heart:before, a.sidr-class-wishlist_products_counter.sidr-class-top_wishlist-heart:before{
    content: "\f004";
    font-family: "Font Awesome 5 Free"!important;
    font-weight: 900;
    color: #000;
    transition: all .3s ease;
}
a.wishlist_products_counter:hover.top_wishlist-heart:before{
    color:#ac272e;
}
.tinv-wishlist .tinvwl_add_to_wishlist_button:hover.tinvwl-icon-heart:before{
    transform: scale(1.2);
    text-shadow: 0px 0px 5px #ff4751;
}
span.wishlist_products_counter_number, 
.elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle span.elementor-button-icon[data-counter]:before{
    
    background: #ac272e;
    width: 15px;
    height: 15px;
    min-width: 15px;
    display: block;
    text-align: center;
    padding: 0px;
    border-radius: 50px;
    font-size: 11px;
    color: white;
    position: absolute;
    top: -5px;
    right: -8px;
    border: 1px solid white;
}
/*.elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon[data-counter]:before{
    background-color: #ac272e;
    width: 15px;
    height: 15px;
    display: block;
    text-align: center;
    font-size: 11px;
}*/
.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li {
    float: none;
}
ul.products li.product .pwb-brands-in-loop a{
    font-weight: bold;
}
ul.products li.product a.add_to_cart_button{
    /*display: none;*/
}
div.woocommerce ul.products li.product a img {
    margin:0;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
    padding:.2em 0;
    height: 45px;
    overflow: hidden;
}
.woocommerce ul.products li.product{
    text-align: center;
}
li.product img{
    transition:all 1s ease;
}
li.product:hover img {
    transform: scale(1.05);
}
.woocommerce ul.products li.product a.woocommerce-LoopProduct-link {
    display: block;
    overflow: hidden;
}

/*body .elementor-element ul.products li.product > a.woocommerce-LoopProduct-link,
body .elementor-element.elementor-products-grid ul.products li.product >a.woocommerce-LoopProduct-link {
    height: 273px;
    display: flex;
}*/
body .elementor-element ul.products li.product > a.woocommerce-LoopProduct-link img,
.elementor-element.elementor-products-grid ul.products li.product >a.woocommerce-LoopProduct-link img {
    object-fit: contain;
}


body.woocommerce div.product.elementor form.cart table.variations td.value select,
body.woocommerce div.product.elementor form.cart table.variations td.value:before {
    display: none;
}
input[type="number"].qty::-webkit-outer-spin-button,
input[type="number"].qty::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"].qty {
    -moz-appearance: textfield;
    border-radius: 0xp;
  }
.quantity .qty {
    border: 0px solid!important;
    border-radius: 0;
    vertical-align: middle!important;
    background: white;
    color: black!important;
}
.qty-pls.qty-btn, .qty-mins.qty-btn {
    display: inline-block;
    font-size: 31px;
    border-radius: 0;
    font-weight: 600;
    cursor: pointer;
    vertical-align: bottom;
    background-color: white;
    padding: 0 3px;
}
.qty-pls.qty-btn {
    border-left: 0;
}

.qty-mins.qty-btn {
    border-right: 0;
}

.quantity .qty {
    border-right: 0;
    border-left: 0;
}

.woocommerce-product-gallery,.woocommerce-product-gallery__wrapper {
    display: flex;
    flex-direction: row-reverse;
}
.flex-viewport .woocommerce-product-gallery,.woocommerce-product-gallery__wrapper{
    display: block;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 100%;
    float: none;
    margin-bottom: 15px;
}
.woocommerce div.product div.images .flex-control-thumbs {
    padding: 25px 7px 7px 25px;
	flex: 0 0 100px;
}
.woocommerce div.product div.images .flex-viewport {
    flex:1 1 0%
}
.woocommerce div.product div.images .flex-control-thumbs li img.flex-active, .woocommerce div.product div.images .flex-control-thumbs li img:hover {
    outline: 1px solid #ac272e;
    outline-offset: 5px;
}
.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale {
    background-color: var( --e-global-color-primary);
    background-image: linear-gradient(45deg, #cc3d44, transparent);
    left: auto;
    top: 7px;
    right: 2px;
    min-height: 0;
    height: 50px;
    width: 50px;
    margin: 0;
    line-height: 50px;
    border-radius: 100px;
    padding: 0 8px;
    transform: rotate(6deg);
}
.woocommerce ul.products li.product .onsale:after, .woocommerce span.onsale:after {
    content: "";
    display: block;
    height: 46px;
    width: 46px;
    border: 2px solid;
    border-radius: 100px;
    
	transform: translate(-2px,-104%);
}
div.woocommerce.ofis-product-slider ul li.product span.onsale:after {
    transform: translate(6px,-104%);
}
.woocommerce div.product form.cart div.quantity {
    float: none;
    margin-left: 0;
    display: table;
}
.quantity-wrap {
    display: inline-flex;
    align-items: center;
    background-color: white;
}

@media (max-width:768px){
	/*ul:not(.slick-slider) li>a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    	height: 156px;
	}*/
	.woocommerce div.product div.images .flex-control-thumbs {
	flex: 0 0 80px;
}
}

/* woo variation */
.woocommerce div.product form.cart .variations .label label{
    width:auto;
}
li.variable-item.button-variable-item {
    border: 1px solid gainsboro;
    margin: 3px;
}
.woocommerce table.variations td {
    background-color: transparent;
    padding: 0;
    display:block;
}
.woocommerce table.variations tr {
    display:flex;
    flex-direction: column;
}

ul.variable-items-wrapper {
    list-style: none;
    display: flex;
    padding: 0;
    margin-top: 0;
    flex-wrap: wrap;
}

ul.variable-items-wrapper li.variable-item/*,
span.variable-item-span.variable-item-span-color*/ {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 1px solid var( --e-global-color-primary );
    margin-left: 4px;
    
    text-align: center;
    cursor: pointer;
    display: block;
}
ul.color-variable-wrapper span{
    display: block;
    height:100%;
}

ul.variable-items-wrapper.button-variable-wrapper li.selected  {
    background: var( --e-global-color-primary );
    color: white;
}
ul.variable-items-wrapper.button-variable-wrapper li:hover {
    background-color:var( --e-global-color-primary );
    color:white;
}
ul.variable-items-wrapper li.disabled span {
    background: gainsboro;
    cursor: unset;
    opacity:0.4;
}
ul.variable-items-wrapper.button-variable-wrapper li.disabled:hover span{
    background-color:gainsboro;
    color:black;
}


/* Woocommerce Checkout Page */
td.product-img img {
    width: 80px;
}

.woocommerce table.shop_table td,
 table caption+thead tr:first-child td,
table caption+thead tr:first-child th,
table colgroup+thead tr:first-child td,
table colgroup+thead tr:first-child th,
table thead:first-child tr:first-child td,
table thead:first-child tr:first-child th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
    border: 0;
}
.woocommerce table.shop_table{
    border-radius: 15px;
	background-color: white;
}

table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th {
    background-color: #f9f9f9;
}
table.cart tbody tr:last-child td,
body table tbody .cart-subtotal td,
body table tbody .cart-subtotal th{
    background-color: transparent;
}
.woocommerce-info {
    border: 0;
    border-radius: 15px;
}
.woocommerce-info:before {
    color: var( --e-global-color-primary);
}
.woocommerce ul#shipping_method label {
    color: black;
}
form.checkout.woocommerce-checkout {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
form.checkout.woocommerce-checkout>div {
    width: 48%;
    padding: 15px;
}
body.woocommerce-checkout main.site-main{
    max-width:1200px;
}
div#container-checkout-order {
    background: #e9e9e9;
    border-radius: 15px;
    background-image: linear-gradient(45deg, white, transparent);
}
button#place_order,
a.checkout-button.button.alt.wc-forward,
.woocommerce button.button.alt,
.woocommerce button.button:disabled[disabled] {
    background-color: var(--e-global-color-primary);
    border-radius: 50px;
    color:white;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background-color: var(--e-global-color-primary);
	    background-image: linear-gradient(160deg, var( --e-global-color-primary ) 0%, var( --e-global-color-secondary ) 61%);
}
p#billing_country_field {
    display: none;
}
.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
    width: 100%!important;
}
.woocommerce-error {
    border: 0;
    color: white;
    background: var(--e-global-color-primary);
    background-image: linear-gradient(45deg, var(--e-global-color-secondary), transparent);
    border-radius: 19px;
}
table.shop_table.shop_table_responsive th {
    border: 0;
}
input#coupon_code {
    width: 200px;
    float: none;
}
form.woocommerce-checkout .payment_methods.methods label {
    color: black;
}
.woocommerce-checkout #payment ul.payment_methods li input {
    display: inline-block;
}
.woocommerce-checkout #payment ul.payment_methods li label {
    display: inline-block;
    width:80%
}
ul#shipping_method .elementor-button {
    padding: 0px 5px;
    font-size: 15px;
}
ul#shipping_method .shipping_description{
    display:none;
    background:#e6e6e6;
    padding:5px;
    border-radius:5px;
    margin-top:5px;
}
ul#shipping_method input:checked~.shipping_description{
    display:block;
}
.woocommerce-order,.woocommerce-order a {
    color: white;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details,
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details a {
    color: black;
}
@media screen and (max-width:600px){
	form.checkout.woocommerce-checkout>div {
    width: 100%;
    padding: 15px;
}
}

/** elementor fly cart */
.elementor-menu-cart__product-remove {
    -ms-flex-item-align: center;
    align-self: center;
    justify-self: end;
}
dl.variation {
    display: flex;
}

dl.variation p {
    margin: 0;
}

.elementor-menu-cart__product-name {
    grid-column-end: 3;
}
.elementor-menu-cart__product-name a{
    font-weight: bold;
}
.elementor-menu-cart__product-price {
    grid-row: 2;
    grid-column-start: 2;
    grid-column-end: 3;
}
.elementor-menu-cart__footer-buttons .elementor-button {
    background: var(--e-global-color-primary);
    padding: 15px 10px!important;
}

/** piniju */
.text-buff .elementor-widget-container:after {
	content: '';height: 32px;width: 0px;display: block;background-image: url('/wp-content/uploads/2021/04/text-buff.png');margin-top: -17px;
	background-position: right;
	transition: all 0.4s ease-in-out;
	
}
.text-buff.white .elementor-widget-container:after{
	filter: brightness(2.5);
}
.text-buff.view .elementor-widget-container:after,
.elementor-editor-active .text-buff .elementor-widget-container:after{
	width:220px;
}

.text-buff .elementor-heading-title {
	transform: skewY( -3deg);
    opacity: 0;
	transition: all 0.5s ease;
	transition-delay:0.3s;
    transform-origin: right;
    display: table;
}
.text-buff.view .elementor-heading-title,
.elementor-editor-active .text-buff .elementor-heading-title{
    transform: skewY(6deg);
opacity: 1;
}
.white.elementor-widget-ofis-product-slider .tax-button-prev,
.white.elementor-widget-ofis-product-slider .tax-button-next{
    border: 2px solid white;
    border-radius: 50px;
    display: block;
    width: 70px;
    height: 70px;
    line-height: 60px;
    padding: 16px 0;
    text-align: center;
	margin-top: -120px;
}
.white i.ofis-left, .white i.ofis-right {
    height: 35px;
	    width: 100%;
}
@media (max-width:600px){
	.white.elementor-widget-ofis-product-slider .tax-button-prev {
		right: -40px;
	}
	.white.elementor-widget-ofis-product-slider .tax-button-next {
    	right: auto;
    	left: -40px;
	}
	.white.elementor-widget-ofis-product-slider .tax-button-next,
	.elementor-widget-ofis-product-slider .tax-button-prev {
    	top: 60%;
	}
	.white.elementor-widget-ofis-product-slider .tax-button-prev, .white.elementor-widget-ofis-product-slider .tax-button-next {

    width: 50px;
    height: 50px;
    line-height: 50px;
		padding: 6px 0;}
}